.. -*- rst -*-

.. groonga-command
.. database: vector_slice

``vector_slice``
================

Summary
-------

.. versionadded:: 6.0.7

To enable this function, register ``functions/vector`` plugin by
the following command::

  plugin_register functions/vector

Syntax
------

Usage
-----

Return value
------------
